<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>parte7</title>
    <link rel="stylesheet" type="text/css" href="parte7.css">
</head>

<body>
    <div class="contenedor">
        <div id="wrapper">Esto es un ejercicio
            <button type="button" onclick="colorear()">Pulsa</button>
        </div>
    </div>
    <script type="text/javascript" src="parte7.js"></script>
</body>

</html>